﻿
.Background
{
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.8;
}

.Popup
{
    width: 40%;
    min-width: 350px;
}
.close
{
    margin-top: -20px;
    margin-right: -20px;
    background: black;
    color: #fff;
}
.close:hover
{
    background: #f9f7f6;
}
.white
{
    background-color: white;
    width: 100%;
    height: auto;
    padding: 35px 20px 7px;
}
.blue-sec
{
    width: 100%;
    margin: auto;
    max-height: 600px;
    height: auto;
    padding: 10px;
    background: #2A88C9;
    background: linear-gradient(#2A88C9, #80C7F9);
    border-radius: 10px;
    box-shadow: 4px 5px 11px grey;
    font-family: "Roboto" ,sans-serif;
    overflow: auto;
}

#cover
{
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 5;
    width: 100%;
    height: 100%;
    display: none;
}
#cover2
{
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 5;
    width: 100%;
    height: 100%;
}
button:btnvote
{
    border: 1px solid rgba(0, 0, 255, 0.52);
    background-color: #8FD3EA;
    padding: 6px 15px;
    border-radius: 7px;
    cursor: pointer;
}
p.paraalign
{
    text-align: center;
    color: black;
    font-size: 16px;
    padding: 0;
}
p.popupques
{
    text-align: left;
    color: white;
    font-size: 18px;
    font-weight: bold;
}



input[type="radio"]
{
    display: none;
}

input[type="radio"] + label
{
    color: white;
    font-size: 16px;
}

input[type="radio"] + label span
{
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

input[type="radio"] + label span
{
    background-color: RGBA(208, 229, 243, 0.63);
}

input[type="radio"]:checked + label span
{
    background-image: url("../images/radio.png");
    background-repeat: no-repeat;
    background-size: 18px auto;
}

input[type="radio"] + label span, input[type="radio"]:checked + label span
{
    -webkit-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

.input-btn
{
    margin: 8px 0;
}
#userPoll
{
    width: 23%;
    margin: 0 auto;
    position: absolute;
    left: 40%;
    z-index: 1000;
    display: none;
    background: url(login.png) no-repeat;
    border: 5px solid #cccccc;
    border-radius: 10px;
    background-color: white;
    top: 135px;
}
#ResultPoll
{
    width: 23%;
    margin: 0 auto;
    position: absolute;
    left: 40%;
    z-index: 1000;
    display: none;
    background: url(login.png) no-repeat;
    border: 5px solid #cccccc;
    border-radius: 10px;
    background-color: white;
    top: 135px;
}
#userPoll:target, #userPoll:target + #cover
{
    display: block;
    opacity: 2;
}

#ResultPoll:target, #ResultPoll:target + #cover2
{
    display: block;
    opacity: 2;
}
@media (max-width: 1380px)
{
    #userPoll
    {
        width: 40%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
    }
    #ResultPoll
    {
        width: 40%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
    }
}
@media (max-width: 1024px)
{
    #userPoll
    {
        width: 50%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
        left: 25%;
    }
    #ResultPoll
    {
        width: 50%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
        left: 25%;
    }
}

@media screen and (max-width: 800px)
{
    #userPoll
    {
        width: 80%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
        left: 10%;
    }
    #ResultPoll
    {
        width: 80%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
        left: 10%;
    }
    input[type=file]
    {
        width: 85%;
    }
}

@media (max-width: 767px)
{
    .Btnblinker
    {
        margin: 0 auto;
    }
    .blinker
    {
        margin: 0 auto;
    }
}

@media (max-width: 600px)
{
    #userPoll
    {
        width: 96% !important;
        left: 2% !important;
    }
    #ResultPoll
    {
        width: 96% !important;
        left: 2% !important;
    }
}
@media (max-width: 580px)
{
    #userPoll
    {
        width: 80%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
    }
    #ResultPoll
    {
        width: 80%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
    }
    input[type=file]
    {
        width: 90%;
    }
}

@media (max-width: 400px)
{
    #userPoll
    {
        width: 80%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
    }
    #ResultPoll
    {
        width: 80%;
        z-index: 10;
        display: none;
        background: url(login.png) no-repeat;
        border: 5px solid #cccccc;
        border-radius: 10px;
        background-color: white;
    }
    .blue-sec
    {
        width: 90%;
        margin: auto;
        height: auto;
        padding: 10px;
        background: #2A88C9;
        background: linear-gradient(#2A88C9, #80C7F9);
        border-radius: 10px;
        box-shadow: 4px 5px 11px grey;
        font-family: "Roboto" ,sans-serif;
    }
    #userPoll p
    {
        font-size: 18px;
    }
    #ResultPoll p
    {
        font-size: 18px;
    }
    input[type="radio"] + label
    {
        color: white;
        font-size: 16px;
    }
    .white
    {
        padding: 35px 0px 7px;
    }
}


